Bug 165560 - [maintainer update] update multimedia/xbmc to 11.0 rc1
Summary: [maintainer update] update multimedia/xbmc to 11.0 rc1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Carlo Strub
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-02-29 17:50 UTC by mickael.maillot
Modified: 2012-03-06 15:10 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description mickael.maillot 2012-02-29 17:50:11 UTC
update multimedia/xbmc to rc1

new option: OSS experimental support
it add DTS HDMA and dolby TrueHD playback support (with recent mav@ hda work)
with huge patch 1,2Mo, so i bzip2 it.

update can be fetch on redports:
svn co https://svn.redports.org/fneufneu/multimedia/xbmc

fully tested and compile fine on all freebsd version (thanks to redports).
Comment 1 Carlo Strub freebsd_committer 2012-03-04 22:35:54 UTC
Responsible Changed
From-To: freebsd-ports-bugs->cs

I'll take it.
Comment 2 Carlo Strub freebsd_committer 2012-03-06 15:01:39 UTC
State Changed
From-To: open->closed

Committed. Thank you very much.
Comment 3 dfilter service freebsd_committer 2012-03-06 15:09:24 UTC
cs          2012-03-06 15:01:19 UTC

  FreeBSD ports repository

  Modified files:
    multimedia/xbmc      Makefile distinfo pkg-plist 
  Added files:
    multimedia/xbmc/files extra-patch-oss.bz2 
                          patch-xbmc__settings__AdvancedSettings.cpp 
  Log:
  Update to 11.0.rc1
  New option: OSS experimental support
  
  PR:             ports/165560
  Submitted by:   Mickael Maillot <mickael.maillot@gmail.com> (maintainer)
  Approved by:    glarkin@ (mentor) and wen@ (co-mentor)
  
  Revision  Changes    Path
  1.22      +25 -12    ports/multimedia/xbmc/Makefile
  1.5       +2 -2      ports/multimedia/xbmc/distinfo
  1.1       +715 -0    ports/multimedia/xbmc/files/extra-patch-oss.bz2 (new)
  1.1       +20 -0     ports/multimedia/xbmc/files/patch-xbmc__settings__AdvancedSettings.cpp (new)
  1.7       +9 -0      ports/multimedia/xbmc/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"